LocalContracting :
  countryOfResidenceExcludeOffer: true 
currency : 
    agentCurrencyExchangeProfile: true
WSPassowrd : true     
encrytionKey : 134567890
encrytionIVkey : --------------
protectedPath : /Users/nitin/go/logs/protected/  #Your Protected Path of Project. Do not forget / at the end.
projectURL : https://yourproject.com/      
uploadHotelImagePath : project_folder/yourfolder/uploads/hotel_images/upload   #project_folder/asianoverland/uploads/hotel_images/upload
httpsEnabled : false
HTTPSCertificateFilePath : certificates
HTTPSKeyFilePath : combined
mergingType : HotelName   #It can be HotelName or HotelID
mappingType : internal    # It can internal or external
templatePath : path/to/templatesfolder/
StaticDataDB: false #true or false. True if project has different DB for logs
ExternalMapping: false # true of false. true if project has external mapping tool like giata or unica
LocalSupplier: # If ExternalMapping is true then its mandatory to set LocalSupplier. Eg. itrip, 24x7rooms
PricingProfile: false # true if project has Pricing Profile.
Project:  # name of project. PROJECT Definer value from PHP
SkipMlosProperty: true
LocalSupplierSorting: price #price,preferred,available. For now used only price
ExpediaCommisonMinus: no # Options - yes,no,percentage. If its percentage then define percentage in ExpediaCommisonPercent
ExpediaCommisonPercent: 0
OfflineSupplierMarkupModuleNew: 0
WebServiceVersion: 2.0
SkipLogs: false #to enable or disable saving log files of supplier.
ProjectChildAgeLimit: #project specific child age limit
HotelbedsTudeImage: http://photos.hotelbeds.com/giata/
RoundValue: 
DecimalNumberTo: 3
RoundOneUp:  
ImageServer : 
SMTPServer: smtp.gmail.com
SMTPUser: 
SMTPPassword: 
SMTPPort: 587
TesterEmailID: aparna.rajan@qtechsoftware.com
DeveloperEmailID: ganesh.salunkhe@qtechsoftware.com
DefaultTimeZone : +08:00
Defaultw2mCurrency:
DefaultlotsofhotelsCurrency: 
AllowOnRequestLocalSystem: # 0 or 1. 1 to enable and 0 to disable
SkipMappingProviderAddress: 0 # 0 or 1. Use 1 to skip
EnableSearchLogging : 0
PromotionalRate: disable # enable. PROMOTIONAL_RATE of PHP. Used in nirvana
BranchMarkup: 0 # BRANCH_MARKUP of PHP
MultiCityHotels: 0 #MULTI_CITY_HOTELS of PHP. Used in nirvana
LocalSystemLeadTimeDeduction: 24
OfferExcludeResidence: 1 # OFFER_EXCLUDE_RESIDENCE in PHP
ApplyMarkupPeriodFilter: 0
AgodaXmlOutCurrency : "AED"
AgodaXmlOutNationality : "136" #136=> Thailand Default
AllowSearchCanPolicy: 0
ReplicaMySQLDB: false
SupplierAvailabilityTimeout: 5
DefaultTimeZoneDisplay: UTC
HotelExcludeFromSearch: false
ApiRequestEnableRedis: 1 
ImageSalt: tarekitrip
EncryptEncodingId: I
EncryptEncodingKey: 9B3B6EDFBFC34F98B94A305D2ED7C308
StringConcatenate : ~|@|~
DhiscoNegotiatedRateApplicable: 1 # DHISCO_NEGOTIATED_RATE_APPLICABLE in PHP
DhiscoCorporateRateApplicable: 0 # DHISCO_CORPORATE_RATE_APPLICABLE
LogsTables : 
  - agent_logs
  - ws_logs
  - xmllogs
  - xmllogs_book_archive
  - room_type_logs
  - room_type_logs_archive
  - mapping_sessions
  - ws_caching
  - hotel_logs
  - webservice_login
  - notifications